<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Poslanci žiadajú ECB, aby vysvetlila svoju úlohu v afére SWIFT</Title><Topic>Spravodlivosť a vnútorné veci</Topic><PublicationDate>2006-07-06 - 14:49</PublicationDate><Chapo>

EP dnes pomerom hlasov 302 za, 219 proti 22 absencií prijal uznesenie, v ktorom žiada Európsku centrálnu banku, aby vysvetlila, či vedela o tajnej dohode medzi belgickou spoločnosťou SWIFT zodpovednou za medzinárodné bankové operácie a vládou USA. Poslanci považujú poskytnutie bankových údajov USA za ďalší z negatívnych krokov "v období zhoršujúceho sa uplatňovania práva na súkromie a na ochranu osobných údajov", ktoré vytvárajú americké bezpečnostné opatrenia v záujme boja proti terorizmu.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Od teroristických útokov z 11. septembra 2001 sa neustále vynárajú nezodpovedané otázky o tom, ako vyvážiť právo na súkromie a ochranu osobných údajov s bezpečnostnými opatreniami v rámci boja proti terorizmu. Plénum EP preto prijalo svoje uznesenie, v ktorom upozorňuje na nebezpečenstvo vyplývajúce zo skutočnosti, že americká vláda získala prístup k finančným osobným údajom európskych občanov prostredníctvom tajnej dohody s belgickou spoločnosťou SWIFT (Society for Worldwide Interbank Financial Telecommunications) zodpovednou za medzinárodné bankové operácie. SWIFT zahŕňa viac než 8000 komerčných bánk a inštitúcií z vyše 200 krajín sveta, vrátane viacerých ústredných bánk, pričom denne spracováva milióny bankových transakcií.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Nová aféra musí byť podľa EP varovaním o vážnom nebezpečenstve, pretože údaje spravované SWIFT-om sa týkajú státisícov európskych občanov a ich poskytnutím je vláde USA umožnené nielen vystopovanie nelegálnych aktivít, ale aj zistenie informácií o ekonomických aktivitách jednotlivcov, čo by podľa EP mohlo viesť k "ekonomickej a priemyselnej špionáži obrovského rozsahu". </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Parlament tiež v uznesení zdôrazňuje, že akékoľvek poskytnutie osobných údajov tretím krajinám spadá pod pôsobnosť národnej a európskej legislatívy týkajúcej sa  tejto oblasti. Na jej základe musí byť transfer údajov najprv schválený súdom a akékoľvek prípadné výnimky z tohto pravidla musia vyplývať zo zákona alebo medzinárodnej dohody.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Poslanci v uznesení vyjadrujú svoje rozčarovanie nad tým, že ich nikto o transferoch SWIFT-u neinformoval, a to aj napriek tomu, že EÚ práve v tejto dobe vyjednáva nové nariadenie o informáciách sprevádzajúcich prevody finančných prostriedkov (správa poslanca Alexandra <xhtml:strong>ALVARA,</xhtml:strong> ktorá bola dnes tiež schválená EP). Preto žiadajú Európsku centrálnu banku (ECB) a ostatné inštitúcie EÚ, aby vysvetlili, či o tajnej dohode vedeli. Z rovnakého dôvodu tiež navrhujú čo najrýchlejšie zorganizovanie spoločného vypočutia za účasti predstaviteľov ECB, Európskej komisie, Rady, Európskeho ochrancu osobných údajov a ostatných verejných a súkromných subjektov zainteresovaných na tejto afére, na ktorom by sa zisťovalo, čo o celej operácii vedeli.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Poslanci tiež žiadajú, aby Európsky ochranca osobných údajov overil, či mala ECB povinnosť automaticky reagovať na možné porušenie ochrany údajov a či neporušila platné európske pravidlá, keď tak neurobila a pritom jej táto možnosť bola známa. Parlament v uznesení vyjadruje aj "veľké sklamanie" nad neochotou Rady zlepšiť súčasnú legislatívu o ochrane osobných údajov v oblastiach spadajúcich pod tzv. III. pilier a "dôrazne protestuje proti akýmkoľvek tajným operáciách na území EÚ, ktoré narúšajú súkromie európskych občanov".</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div><xhtml:span>Informácie z rozpravy uskutočnenej deň pred hlasovaním nájdete prostredníctvom doleuvedeného odkazu.</xhtml:span></xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20060630IPR09433</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://IPR/20060630IPR09433-EN" title="Info o rezolúcii a rozprave k afére SWIFT "><ANCHOR ID='1' FAMILY='IM-PRESS'>MEPs ask European Central Bank to explain its role in the SWIFT case: </ANCHOR></Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20060630IPR09433 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>